﻿/*Start Login Page*/

button.login-form-submit {
    margin: 0 auto;
    border-radius: 10px;
    font-size: 20px;
    padding: 10px 30px;
    background-color: #7ca9c5;
    font-weight: bold;
}

button.login-form-submit-disabled {
    margin: 0 auto;
    border-radius: 10px;
    font-size: 20px;
    padding: 10px 30px;
    background-color: #eaecf1;
    font-weight: bold;
}

form#login.cac-login {
    margin: 0 auto;
}

.login-button {
    margin: 0 auto;
}

.login-page-hyperlink {
    font-size: 15px;
    text-align: right;
}

    .login-page-hyperlink a {
        color: black;
    }

.login-body-container {
    height: 100%;
}

.login-header {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    padding-top: 20px;
    width: 100%;
    height: 70px;
}

.login-header-title h1 {
    font-size: 30px;
    font-weight: bold;
}

.login-header-title {
    text-align: center;
    font-size: 30px;
    padding: 5px 0;
}

h2.login-content-title {
    font-size: 20px;
}

.login-header-logo {
    height: 50px;
    width: 160px;
    top: 18px;
    position: absolute;
    right: 0;
}

.login-body {
    margin: 25px auto;
    border-radius: 15px;
    box-shadow: 1px 10px 20px 0px #888888;
    width: 100%;
    max-width: 1400px;
}

.login-content {
    border-radius: 15px;
    box-shadow: 1px 10px 20px 0px #888888;
    padding: 10px;
    margin: 25px auto;
}

    .login-content label, input {
        width: 100%;
        margin: 5px auto;
        font-size: 14px;
    }

.login-description, .login-announcements {
    height: 300px;
    overflow-y: auto;
}

.login-announcements {
    height: 300px;
}

    .login-description p, .login-announcements p {
        font-size: 14px;
    }

.contact-support-hyperlink {
    font-weight: bold;
    padding-top: 50px;
    text-align: center;
}

    .contact-support-hyperlink a {
        color: black;
    }

.disclaimer-buttons {
    border-radius: 10px;
    font-size: 20px;
    padding: 10px 20px;
    background-color: #C0C0C0;
    color: black;
    text-align: center;
    font-weight: bold;
}

.disclaimer-list {
    list-style-position: outside;
}

.login-check {
    font-size: 24px;
    display: none;
    color: green;
}

.login-close {
    font-size: 24px;
    display: none;
    color: maroon
}
/*End Login Page*/
